.. _vim.fault.OvfInvalidValue: ../../vim/fault/OvfInvalidValue.rst


vim.fault.OvfInvalidValueReference
==================================
    :extends:

        `vim.fault.OvfInvalidValue`_

  If a value refer to something that is not found is found in the Ovf descriptor we throw an OvfInvalidValueReference exception.

Attributes:




